/* CSS Document */

body				{ margin:0 auto; background:url(../images/bg.jpg) no-repeat center center fixed; -moz-background-size: cover;

-webkit-background-size: cover;

-o-background-size: cover;

background-size: cover; font-family:verdana; font-size:12px; color:#747372; line-height:22px;}

img		{ behavior:url("iepngfix.htc"); border:0;}

h1								{ font-size:25px;}
h2								{ font-size:16px;}
h3								{ font-size:15px;}
h4								{ font-size:14px;}
h5								{ font-size:13px;}
h6								{ font-size:12px;}
h1,h2,h3,h4,h5,h6				{ color:#3C3F38; font-family:verdana; /*letter-spacing:-1px;*/}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span  { color:#747372;}

a{ color:#424242;}
a:hover			{ color:#ff620b;}
p { text-align:justify;}

#wr				    { margin:0 auto; width:1000px;}
#wr-cnt				{ float:left; width:1000px;}
#hdr				{ width:960px; float:left; background:url(../images/hdr_bg.png); padding:20px; border-radius:0 0 0.6em 0.6em; box-shadow:0 0 3px 3px #e1dad6; }

.lft					{ float:left; margin-right:10px;}
.rft					{ float:right; margin-left:10px;}

#hdr-l			{ float:left; font-size:13px; margin-right:20px; line-height:22px; color:#b3b3b3;}
#hdr-m			{ float:left;}

#hdr-r  { float:right; margin:0; position:relative;}
/*#hdr-r form input	{ border:1px solid #c9c9c9; padding:8px 10px; border-radius:0.3em; background:#f6f6f6; width:25px;}
#hdr-r form input.srch-btn  { background:url(../images/srch_icon.gif) no-repeat; width:18px; height:23px; font-size:0; cursor:pointer; position:absolute; border:0; right:7px; top:3px;}*/
#srch  { clear:both; float:right; margin:-82px 0 0 0; width:226px; }
#srch p	{text-align:right;}
#srch form input	{ border:1px solid #c9c9c9; padding:5px 10px; }
.gsc-search-box-tools .gsc-search-box .gsc-input { width:100px!important;}
.cse .gsc-control-cse, .gsc-control-cse { padding:0!important;}
.cse .gsc-control-cse, .gsc-control-cse{ background:none!important; border:0px solid #fff!important;}
.gsc-search-box-tools .gsc-search-box .gsc-input { padding-right:0!important;}
table.gsc-search-box td { border:0!important;}


#intro			{ text-align:center; width:1000px; clear:both; margin:20px 0;}
#intro p		{ text-align:center; font-family:Noto Serif;}

#bnr			{ /*border-top:1px solid #817d78;*/ border-bottom:1px solid #817d78; padding:20px 0; width:1000px; float:left;}
#bnr-r			{ width:330px; float:right;}
#bnr-r h2 { padding:0;}
#bnr-r form label { display:block; float:left; width:108px; color:#161616;}
#bnr-r form p	{ padding:3px 0; display:block; clear:both; float:left;}
#bnr-r form input	{ float:left; padding:5px; width:205px; border:1px solid #e7e5e3; background:url(../images/input_bg.png);}
#bnr-r form textarea	{ float:left; border:1px solid #e7e5e3; width:215px; background:url(../images/input_bg.png);}
#bnr-r form select	{ float:left; border:1px solid #e7e5e3; 
background:url(../images/input_bg.png); width:216px; padding:5px;}
#bnr-r form input.btn			{ background:url(../images/btn.gif) repeat-x; border-radius:0.3em; color:#fff; font-family:calibri; font-size:14px; border:0; cursor:pointer; padding:3px 10px; width:auto;}
#bnr-r form input.btn:hover {  background:#000; border-radius:0.3em;}


#bdy				{ width:1000px; float:left; margin:15px 0;}

#cnt				{ width:1000px; float:left; margin:15px 0;}
#cnt-l				{ float:left; /*width:700px;*/ width:610px; padding:20px; background:#fff; margin-right:20px;}
#cnt-l ul		{ list-style-position:inside; padding:10px 10px 10px 25px;}
#cnt-l ol		{ list-style-position:inside; padding:10px;}
#cnt-l li			{ list-style-position:outside;}


#cnt-r				{ float:right; width:315px;}
#cnt-r ul			{ background:url(../images/input_bg.png); padding:20px; border:1px solid #b89692;}
#cnt-r li			{ list-style:none; background:url(../images/list.gif) no-repeat 0 9px; padding:5px 0;}
#cnt-r li a			{ padding-left:20px;}



#ind_news			{ float:left;/* width:415px;*/}
#news-block h3 a { font-weight:bold; color:#ff620b;}
.news		{ background:#fff; padding:20px; float:left; width:375px; box-shadow:0 0 3px 3px #E1DAD6;}
.news_block		{ width:375px;}
.nav{ float:right;}
.left-arrow{ background:url(../images/slidearrow.gif) no-repeat -6px 0; width:12px; height:25px; display:block; float:left; margin-right:10px;}
.right-arrow{ background:url(../images/slidearrow.gif) no-repeat -37px 0; width:12px; height:25px; display:block; float:left;}

#ind_lib  { float:left; width:255px; margin:0 20px;text-align:center;}
#ind_feed  { float:right; width:290px;}

.btn			{ background:url(../images/btn.gif) repeat-x; border-radius:0.3em; color:#fff; font-family:calibri; font-size:14px; border:0; cursor:pointer; padding:3px 10px; width:auto;}
.btn a	{ color:#fff;}
.btn:hover {  background:#000; border-radius:0.3em;}

#footer		{ width:1000px; float:left; border-top:1px solid #817d78; margin:15px 0; clear:both;}

.fed			{ background:#fff; padding:15px; margin:15px 0; border-radius:0.3em;}


